/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 21/07/2019, 8:31:22 PM
    Author     : peter
*/

@font-face {
    font-family: 'Arial Narrow';
    src: url(fonts/ArialNarrow.eot);
    src: url(fonts/ArialNarrow.woff) format('woff'),
    url(fonts/Arial_Narrow_Regular.ttf) format('truetype'),
    url(fonts/Arial_Narrow_Regular.svg) format('svg');
}

body {
    font-family: 'Arial Narrow', Arial
}

main {
    min-height: calc(100vh - 470px);

}

.cropper-hidden {
    display: none;
}

.cropper-canvas {
    display: none;
}

#loginmain {
    min-height: calc(100vh - 470px);
}

.pause-button {
    color: #fb0c06;
    position: absolute;
    bottom: 103px;
    right: 15px;
    font-size: 19px;
    height: 20px;
}

.pause-button i {
    background-color: white;
    display: block;
    border-radius: 50%;
    width: 19px;
    font-size: 21px;
    height: 20px;
    text-indent: -3px;
}

.required {
    color: rgb(251, 12, 6);
}

.verify-small {
    position: absolute;
    width: 35px;
    left: 1px;
}

.btn-grey {
    color: #575757;
    border: 1px solid grey;
    display: block;
    padding: 4px 10px;
}

.btn-grey:hover {
    color: #fb0c06;

}

.btn-success {
    background: #99cc66;
    border-color: #99cc66;
}

.btn-success:hover {
    background: #666666;
    border-color: #666666;
}

.btn-danger {
    background: #fb0c06;
    border-color: #fb0c06;
}

h1 {
    font-size: 64px;
}

.header2 a {
    font-size: 36px;
}

.header3 a {
    font-size: 50px;
    border-bottom: 1px white solid;
    text-decoration: none !important;
}

.lds-reload {
    display: inline;
    position: absolute;
    background: white;
    width: 96%;
    z-index: 900;
    height: 450px;
    padding: 170px;
}

div#homepage-container {

    margin-bottom: -400px;
}

#homevideo {
    position: absolute;
    min-width: 1000px;
    height: 800px;
    object-fit: fill;
    width: 100%;
    top: 0;
    z-index: -1;
}

.feature.home:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 800px;
    z-index: 0;
}

.nothing-found {

}

.nothing-found-img {
    width: 200px;
}

.results-container {

    width: 100%;
}

.red-title {
    color: #fb0c06;
    font-weight: bold;
}

.head1 {
    font-size: 32px;
}

.head3 {
    font-size: 22px;
    padding-left: 0px !important;
}

.subtitle {
    font-size: 25px;
    color: #777;
}

.subbody {
    margin-top: 20px;
    font-size: 17px;
    color: #777;
}

.home {
    color: white;
}

.home a {
    color: white;
    text-decoration: underline;
}

.btn {
    text-decoration: none !important;
    text-transform: capitalize;

}

.infobox-home {
    padding: 40px;
    width: 500px;
    margin: 20% auto;
}

.infobox-home h1, .infobox-home h3 {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

.infobox-home h2 a.btn-success:hover {
    background-color: #003300:
}

.home-content {
    /*padding: 0 56px 20px 56px;*/
}

.add-to-favorite {
    color: #fb0c06;
    font-size: 16px;
    position: absolute;
    right: 15px;
    top: 0px;
    background: #cdcdcd;
    padding: 0px;
    cursor: pointer;
    z-index: 1000;
}

.add-to-favorite:hover {
    background: #fb0c06;
    color: #F8D64E;

}

.swal2-content .select2 {
    display: none !important;
}

.remove-to-favorite {
    color: #F8D64E;
    font-size: 16px;
    position: absolute;
    right: 15px;
    top: 0px;
    background: #fb0c06;
    padding: 0px;
    cursor: pointer;
    z-index: 1000;

}

.remove-to-favorite:hover {
    background: #cdcdcd;
    color: #fb0c06;

}

.col-lg-4.col-md-8.carbon-inverse {
    padding: 0;
    padding-bottom: 35px;
}

.carbon-inverse .carbonads {
    background: #99cc66;
    color: white;
    min-height: 250px;
    margin-bottom: 0;
}

.home-content .grn {
    background: #99cc66;
}

.home-content .blu {
    background: #66cccc;
}

.home-content .red {
    background: #ff0033;

}

.upload-btn-wrapper button {
    position: relative;

}

#vlog {
    /*margin-left: -85px;*/
}

.carbon-inverse .carbonads h4 {
    padding: 12px 0;
    margin: 0;
    font-size: 20px;
}

.carbon-inverse .carbonads p {
    padding: 10px 30px 20px;
    font-size: 18px;
}

.carbon-inverse .bluebonads {
    padding: 1rem;
    overflow: hidden;
    margin-top: -16px;
}

.bodyWithSidebar h1 {
    color: #fb0c06;
    font-size: 30px;
}


.carbon-inverse a {
    display: block;
    font-size: 20px;
    color: #fff;
}

.navbar-laravel {
    background-color: #cdcdcd;
}

#homepage-container .navbar-laravel {
    background-color: transparent;

}

.home-content {
    margin-top: 30px;
}

#page-container {
    position: relative;
    min-height: 100vh;
}

#hpUsers {
    float: left;
    min-height: 17px;
    list-style: none;
    padding-left: 0;
    list-style-position: inside;
}

#hpUsers {
    height: unset;
    min-height: 700px;
}

#hpUsers li {
    float: left;
    width: 16.66%;
}

.hpRegister {
    position: absolute;
    right: 387px;
    left: 369px;
    top: 0;
}

.searchForm {
    background-color: white !important;
    color: black !important;
}

.hpRegister .searchForm {
    padding: 1px 20px;
    background-color: #cdcdcd;
    margin-bottom: 14px;
}

.hpRegister .searchForm .heading {
    color: #FFF;
    font-size: 23px;
    clear: both;
    margin: 0 0 0 0;
    display: block;
}

.hpRegister .searchForm .heading {
    color: #666666 !important;
}

.hpRegister .searchForm button[type=submit] {
    font-size: 22px;
    background: #fb0c06;
    border-radius: 0;
    color: #fff;
    text-transform: none;
    font-size: inherit;
    margin-bottom: 12px;
    padding: 4px 10px;
    margin-top: 30px;
    width: 100%;
    padding: 8px;
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 4px;
}

.hpRegister .searchForm button[type=submit] {
    margin-top: 2px;
}

.hpRegister .searchForm button[type=submit]:hover {
    background: #fc5551;
    color: #fff;
}

.hpRegister .searchForm button[type=submit]:hover {
    background: #fc5551;
    color: #fff;
}

#footer {
    position: absolute;
    width: 100%;
    background: #cdcdcd;
    color: #fff;
    padding-top: 20px;
}

.footerHeader {
    font-size: 24px;
}


#footer .footerList {
    list-style: none;

}

#footer .footerList a {
    color: white;
    font-size: 18px;
    font-weight: bold;
}

#footer .footerList a:hover {
    color: #666666;
    text-decoration: none;
}

.footerlogin {
    background: white !important;
    padding-top: 0px !important;
}

.footerlogin > .container {

    background: #cdcdcd;
    padding-top: 20px;
}

.homepage_social_icons {
    width: 45px;
    padding-right: 10px;
}

.navbar-main {
    z-index: 1000;
}

.navbar {
    padding: 0px;
    min-height: 110px;
}

.loginnav {
    background: white;
}

.loginnav > .container {
    background: #cdcdcd;
    height: 110px;
}

.loginnav .navbar-brand {
    padding-left: 20px;
}

.loginnav .navbar-nav {
    font-size: 20px;
    text-transform: capitalize;
    padding-right: 20px;
}

.loginnav .navbar-nav li {
    padding-left: 5px;
    padding-right: 5px;
}

.loginnav .navbar-nav li:nth-child(1) a {
    width: 12ch;
    overflow: hidden;
    white-space: nowrap;
}

.loginnav .navbar-nav li:nth-last-child(1) {
    border-left: 1px solid white;
    padding-left: 15px;
}

.loginnav .navbar-nav li:nth-last-child(2) {
    padding-right: 15px;
}

.loginnav .navbar-nav li:nth-child(1) {
    border-right: 1px solid white;
    padding-right: 15px;
}

.loginnav .navbar-nav li:nth-child(2) {
    padding-left: 15px;
}

.img-search-thumb {
    height: -webkit-fill-available;
}

.searchcontainer {
    text-align: center;
    display: none;
}

.searchcontainer a {
    text-transform: uppercase;
    margin-left: 40px
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;;
}

@-webkit-keyframes glowing {
    0% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
    50% {
        background-color: #FF0000;
        -webkit-box-shadow: 0 0 5px #FF0000;
    }
    100% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
    50% {
        background-color: #FF0000;
        -webkit-box-shadow: 0 0 5px #FF0000;
    }
    100% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
    50% {
        background-color: #FF0000;
        -webkit-box-shadow: 0 0 5px #FF0000;
    }
    100% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
}

@keyframes glowing {
    0% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
    50% {
        background-color: #FF0000;
        -webkit-box-shadow: 0 0 5px #FF0000;
    }
    100% {
        background-color: #c82333;
        -webkit-box-shadow: 0 0 1px #c82333;
    }
}


.form-control {
    border-radius: 0;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #fb0c068c;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(251, 12, 6, 0.2);
}

.cropper-hide {
    opacity: 0;
}

.card-header {
    background-color: rgba(0, 0, 0, 0);
    border: 0;
    color: #fb0c06;
    text-align: center;
    font-size: 32px;
}

.msg_history table {
    line-height: 1;
}

.msg_history .card-header {
    background: #cdcdcd;
}

.outgoing_msg .card-header {
    background: #0465ac;
    color: white;
}

.msg_history .card-header h3 {
    font-weight: bold;
}

.profileSidebar {
    min-height: 25vh;
}

.userBioInfo {
    list-style: none;
    padding-left: 1px;
}

.buttonlist {
    list-style: none;
    padding-left: 1px;
}

.buttonlist li {
    margin-bottom: 12px;
}

.bodyWithSidebar {
    min-height: 590px;
    -webkit-box-shadow: -10px -8px 18px -10px #aaa;
    box-shadow: -10px -8px 18px -10px #aaa;
    padding: 20px 0 0 20px;

}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}

.auth-content {
    padding-top: 50px;
}

.profileSidebar h1 {
    color: #575757;
    margin-bottom: 14px;
    font-size: 30px;
}

.profile_image {
    position: relative;
}

.navbar-nav i {
    color: white;
}

.homenavbar {
    flex-direction: column !important;
}

.profile-updated {
    position: absolute;
    text-transform: uppercase;
    background: red;
    height: 97%;
    width: 13px;
    font-size: 14px;
    color: white;
    text-align: center;
}

.img-resize {
    height: 120px !important;
}

.img-resize-bigger {
    height: 187px !important;
}

.homenavbar li {
    color: #FFF;
    padding: 6px;
}

.homenavbar li:nth-child(1) {
    border-bottom: 1px solid #FFF;
}

.homenavbar a {

    color: #FFF;
    font-size: 18px !important;
    font-weight: bold;

}

#homepage-container .homenavbar a {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.homenavbar a:hover {
    text-decoration: none;
    color: #ff0033;
}

#registration_form .col-md-12 {
    padding-left: 15px;
    padding-right: 15px;

}

.about a:hover {
    color: #003300;
}

.redify {
    color: #fb0c06;
}

.about a {
    text-decoration: none;
}

.bodyWithSidebar .nav-link {

    padding: 10px 30px 10px 30px;
    background: #cdcdcd;
    margin-right: 10px;
}

.home-search .nav-link {
    padding: 10px 10px 10px 10px;
}

div#singles {
    display: block;
}

.col-md-12.whiteMask {
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
    min-height: 420px;
    margin-bottom: 20px;
}

.image_placeholder {
    position: relative;
    max-height: 260px;
    width: 192px;
    overflow: hidden;
}

.img-container {
    /* Never limit the container height here */
    max-width: 100%;
}

.img-container img {
    width: 100%;
}

.image_placeholder .btn-group {
    position: absolute;
    bottom: 5px;
}

.col-md-12 {
    padding: 0px;
}

.nav-pills .nav-link {
    color: #333333;
    font-weight: bold;
}

.nav-link {
    padding: .5rem 0.5rem;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background: #fb0c06;
}

.select2-container .select2-selection--single {
    padding-top: 3px;
    padding-bottom: 3px;
    height: 35px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
}

#infoDetails .select2-hidden-accessible {
    position: relative !important;
}

#infoDetails .select2-container {
    width: 100% !important;
}

#modify_search_block .select2-container {
    width: 100% !important;
}

#search-result .col-md-2 {
    padding-left: 0px;
    margin-top: 30px;
}

#search-result {
    position: relative;
}

#search-result .profile {
    width: 130px;
    height: 125px;
    overflow: hidden;
    text-align: center;
}

#search-result .profile-image {
    width: 125px;
    height: 130px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

#search-result .cardbio {
    background: #F1EDED;
    padding: 6px 5px 3px 4px;
    font-family: 'Arial Narrow', Arial;
    font-size: 11px;
    margin-bottom: 0px;
}

#search-result .interaction {
    margin-left:0px;
    margin-right: 1px;
    position: relative;
}


#view-result .interaction {
    margin-left:0px;
    margin-right: 1px;
    position: relative;
}

#view-result .interaction-icons {
    width: 30px;
}

.result .pagination {
    margin-top: 40px;
    float: right;
    margin-right: 15px;
}

#search-result .userFunctions li a {
    display: inline-block;
    overflow: hidden;
    background: url(/images/usercard.png) grey no-repeat;
    width: 25px;
    height: 25px;
}

#search-result .userFunctions li .sendSmile {
    background-position: -56px -2px;
}

#search-result .userFunctions li .sendMessage {
    background-position: -2px -2px;
}

#search-result .userFunctions li .offerUpgrade {
    background-position: -83px -2px;
}

#search-result .userFunctions li .sendCoffee {
    background-position: -29px -2px;
}

#search-result .userFunctions li .vlog {
    background-position: -110px -2px;

}

#search-result .userFunctions {
    list-style: none;
    padding-left: 0;
    list-style-position: inside;
}

#search-result .userFunctions li {
    width: 20%;
    height: 25px;
    float: left;
}

#search-result img {
    width: 130px;
}

.page-item.active .page-link {
    background: #fb0c06;
    border-color: #fb0c06;

}

.page-link:hover {
    color: #fb0c06;
}

.page-link {
    color: #fb0c06;
}

.page-item.active .page-link {
    color: white;
}

.lds-reload {
    margin: auto;
    margin-top: 30px;
    display: none;
}

.home-lds-reload {
    overflow: hidden;
    vertical-align: middle;
    position: absolute;
    z-index: 100;
    background: white;
    opacity: 0.6;
    height: 390px;
    width: 325px;
    display: none;
}

.home-profile-image {
    width: 192px;
    height: 190px;
    background-size: cover !important;
    float: left;

}

.on, .off {
    background: #cdcdcd;
    color: #cdcdcd;
    padding: 8px;
    width: 70px;
    text-align: center;
    border-radius: .25rem;
    cursor: pointer;
    font-weight: bold;
    font-size: 25px;
    float: left;
}

.on {
    margin-left: 5px;
}

.off:hover, .off-active {
    background: black;
    color: white;
}

.on:hover, .on-active {
    background: #fb0c06;
    color: white;
}

.btn-default {
    background: #cdcdcd;
}

#search-result .last_online_text {
    min-height: 15px;
}

#search-result .gender {
    initial-letter: 1;
    text-transform: uppercase;
}

.offline {
    background: grey;
}

.online {
    background-color: #98FF00;
}

.notifications .counter {
    display: none;
    position: absolute;
    top: 1px;
    right: -3px;
    padding: 0 2px 1px 5px;
    background-color: red;
    color: #fff;
    font-size: .7em;
    border-radius: 50px;
    width: 16px;
    height: 16px;
    font-weight: 700;
    line-height: 15px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}

.onlinestatus {
    border-radius: 50%;
    display: block;
    width: 10px;
    height: 10px;
    float: left;
    margin-right: 8px;
    margin-top: 2px;
}

.single-cafe-icon {
    background: url(../images/icon/one-coffee-cup.png) no-repeat;
}

.grey-two-cup {
    background-image: url(../images/icon/grey-two-cup.png);
    background-color: transparent !important;
}

.my-coffee-icon {
    background: url(../images/icon/coffee.png) no-repeat;
    padding: 20px;
    display: block;
    background-size: 85%;
    margin-top: -3px;
}

.my-intro-icon {
    background: url(../images/icon/hand.png) no-repeat;
    padding: 20px;
    display: block;
    background-size: 85%;
    margin-top: -3px;
}

.intro-pop input {
    display: inline;
    height: 30px;
    background: white;
    border: none;
    border-bottom: 1px solid black;
    font-size: 15px;
    font-weight: bold;
}

.intro-pop .content {
    line-height: 3.5;
}

#search-result .username {
    text-transform: uppercase;
    width: 65px;
    float: left;
}

#message .modal-header, #raincheck .modal-header, #smile .modal-header, #coffee .modal-header, #introduce .modal-header {
    background: #cccccc;
}

#introduce .modal-body input::placeholder {
    color: #0a9dff;
}

.modal-body .red-title {
    padding-left: 0px;
}


.dropdown a {
    position: relative;
}

#smile .modal-body img, #coffee .modal-body img {
    display: block;
    margin: 10px auto;
}

.modal-header .profile {
    width: 45px;
    height: 45px;
}

.modal-header .profile img {
    width: 100%;
}

.invite .modal-header .close {

    background: black;
    color: white;
    border-radius: 50%;
    padding: 0px 6px 0px 6px;
    opacity: 1;
    border: 2px solid white;
    margin-top: -25px;
}

.dropdown .counter {
    background-color: red;
    /* width: 16px; */
    /* height: 16px; */
    font-weight: 700;
    line-height: 15px;
    position: absolute;
    top: 5px;
    right: 3px;
    padding: 1px 6px 0px 3px;
    font-size: 0.6em;
    border-radius: 50px;
    color: #FFFFFF;
}

.intro-content {
    white-space: nowrap;
    color: grey;
    font-weight: bold;
    font-size: 20px;
}

.intro-p-container {
    margin-bottom: 0;
    line-height: 2;
}


.actions li {
    list-style: none;
}

.infos {
    margin-top: 10px;
    line-height: 1.3;
    font-weight: bold;
    font-size: 16px;
}

.info-profile-name {
    color: red;
    font-weight: bold;
}

.info-profile-value {
    margin-bottom: 10px;
}

#infoDetails .form-group {
    margin-bottom: 10px !important;
}

#infoDetails label {
    margin-bottom: 5px !important;
}

.action-icon {
    float: left;
    display: block;
    height: 35px;
    width: 35px;
    background-size: 100%;
    cursor: pointer;
    margin-right: 1px;
    background-repeat: no-repeat;
    background-color: #cdcdcd;
    background-position: center;
}

.bodyWithSidebar .actions {
    width: 300px;
}

.bodyWithSidebar .action-icon {
    float: left;
    display: block;
    height: 35px;
    width: 37px;
    background-size: 100%;
    cursor: pointer;
    margin-right: 2.7px;
    background-color: #cdcdcd;
    background-position: center;

}

.fifty-fifty-pages a {
    color: #fb0c06 !important;
}

.smile-icon {
    background-image: url("../images/smileicon.png");
}

.msg-icon {
    background-image: url("../images/msg.png");
}

.cafe-icon {
    background-image: url("../images/two-cup-red.png");
    background-color: transparent !important;
}

.userClick {
    height: 190px;
    width: 192px;
    overflow: hidden;
    float: left;
}

.vlog-icon {
    background-image: url('../images/play-vlog-icon.png');
    background-size: 80%;
}

.novlog {
    opacity: 0.3;
}

.hasvlog {
    opacity: 1;
}

.intro-icon {
    background-image: url("../images/introduce.png");
}

.coffee-message-pop {
    position: fixed;
    top: 25px;
    right: 25px;
    width: 320px;
    z-index: 1000;
}

.toast-header .action-icon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.toast {

}

.toast-header {
    -webkit-animation: flash-red 2s infinite; /* Safari 4+ */
    -moz-animation: flash-red 2s infinite; /* Fx 5+ */
    -o-animation: flash-red 2s infinite; /* Opera 12+ */
    animation: flash-red 2s infinite; /* IE 10+, Fx 29+ */
}

.toast-header .cafe-icon {
    -webkit-animation: changeImage 2s infinite; /* Safari 4+ */
    -moz-animation: changeImage 2s infinite; /* Fx 5+ */
    -o-animation: changeImage 2s infinite; /* Opera 12+ */
    animation: changeImage 2s infinite; /* IE 10+, Fx 29+ */
}

.thumb-profile-left, .thumb-profile-right {
    width: 30px;
    height: 30px;
    float: left;
    overflow: hidden;
}

.thumb-profile-right {
    float: right;
}

.thumb-profile-left img, .thumb-profile-right img {
    width: 100%;
}

.toast a {
    font-weight: bold;
    text-decoration: underline;

}

#footer .list1 {
    margin-left: 90px;
}

#footer .list2 {
    margin-left: 90px;
}

#footer .list3 {
    margin-left: 90px;
}

/* REVISED HOME PAGE START */
label.text-field {
    font-size: 17px;
}

.profile-list {
    margin-top: 5px;
}

.img-thumbnail-list {
    width: 135px;
    height: 135px;
    overflow: hidden;
    border-radius: 4px;
}

.verify-small-list  {
    position: absolute;
    width: 50px;
    bottom: 94px;
}

.verify-small-list img {
    width: 85%;
}

.add-to-favorite-list {
    color: #fb0c06;
    font-size: 16px;
    position: absolute;
    background: #cdcdcd;
    cursor: pointer;
    right: 0;
}

.remove-to-favorite-list {
    color: #F8D64E;
    font-size: 16px;
    position: absolute;
    background: #fb0c06;
    cursor: pointer;
    right: 0;
}

.pause-button-list {
    color: #fb0c06;
    font-size: 18px;
    position: absolute;
    bottom: 100px;
    right: 0;
    height: 20px;
    cursor: pointer;
}

.trash-button-list {
    color: #fb0c06 !important;
    font-size: 25px;
    position: absolute;
    left: 30px;
    height: 20px;
    cursor: pointer;
    top: 1px;
}

.card-bio-list {
    background: #F1EDED;
    width: 135px;
}

span.online-status-list {
    border-radius: 50%;
    display: block;
    width: 10px;
    height: 10px;
    float: left;
    margin: 4px;
}

.username-list {
    font-size: 13px;
    text-transform: uppercase;
    float: left;
}

.gender-age-list {
    font-size: 13px;
    padding-right: 4px;
    initial-letter: 1;
    text-transform: uppercase;
    float: right;
}

.last-online-list {
    padding-left: 4px;
    font-size: 13px;
}

.action-icon-list {
    float: left;
    display: block;
    height: 35px;
    width: 21px;
    background-size: 100%;
    cursor: pointer;
    margin-right: 1px;
    background-repeat: no-repeat;
    background-color: #cdcdcd;
    background-position: center;
}

.interaction-list {
    margin-left:0px;
    margin-right: 1px;
    position: relative;
    width: 135px;
}

.profile-view {
    margin-top: 5px;
}

.img-thumbnail-profile {
    width: 180px;
    height: 180px;
    overflow: hidden;
    border-radius: 4px;
}

.interaction-profile {
    margin-left:0px;
    margin-right: 1px;
    position: relative;
    width: 180px;
}

.action-icon-profile {
    float: left;
    display: block;
    height: 35px;
    width: 30px;
    background-size: 100%;
    cursor: pointer;
    margin-right: 1px;
    background-repeat: no-repeat;
    background-color: #cdcdcd;
    background-position: center;
}

.verify-small-profile  {
    position: absolute;
    width: 56px;
    top: 149px;
}

.verify-small-profile img {
    width: 100%;
}

.pause-button-profile {
    color: #fb0c06;
    font-size: 25px;
    position: absolute;
    right: 28px;
    top: 150px;
    height: 20px;
    cursor: pointer;
}

.photos-button-profile {
    color: #fb0c06;
    font-size: 25px;
    position: absolute;
    top: 151px;
    height: 20px;
    left: 97px;
    cursor: pointer;
}

.add-to-favorite-profile {
    color: #fb0c06;
    font-size: 22px;
    position: absolute;
    background: #cdcdcd;
    cursor: pointer;
    right: 26px;
}

.remove-to-favorite-profile {
    color: #F8D64E;
    font-size: 22px;
    position: absolute;
    background: #fb0c06;
    cursor: pointer;
    right: 26px;
}

.img-thumbnail-sidebar {
    width: 100%;
    height: 180px;
    overflow: hidden;
    border-radius: 4px;
}

.edit-sidebar {
    position: absolute;
    right: 1px;
    bottom: 1px;
}

.updated-text-sidebar {
    position: absolute;
    text-transform: uppercase;
    background: red;
    height: 100%;
    width: 15px;
    font-size: 16px;
    color: white;
    text-align: center;
}

.updated-text-list {
    position: absolute;
    text-transform: uppercase;
    background: red;
    height: 47%;
    width: 9px;
    font-size: 10px;
    color: white;
    text-align: center;
}

.updated-text-profile {
    position: absolute;
    text-transform: uppercase;
    background: red;
    height: 146px;
    width: 12px;
    font-size: 13px;
    color: white;
    text-align: center;
}

.image-placeholder {
    position: relative;
    max-height: 240px;
    width: 180px;
    overflow: hidden;
}

.img-thumbnail-photos {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 180px;
    height: 180px;
    overflow: hidden;
    border-radius: 4px;
}

.photo_gallery_modal {
    background-color: #CBC4C4;
}

.img-photo_gallery {
    width: 250px;
    height: 250px;
    overflow: hidden;
    border-radius: 4px;
    display: block;
    margin: 0 auto;
}

.img-playvlog {
    position: absolute;
    height: 45px;
    left: 70px;
    top: 70px;
}
/* REVISED HOME PAGE END */

div#Date Cookiepage-container ul.footerList.list1 {
    margin-left: 35px!important;
}


@-webkit-keyframes changeImage {
    50%, 100% {
        background-image: url(../images/icon/grey-two-cup.png);
        background-color: transparent !important;
    }
    0%, 49% {
        background-image: url(../images/two-cup-white.png);
        background-color: transparent !important;
    }
}

@-webkit-keyframes flash-red {
    0%, 49% {
        background: #fb0c06;
        color: white;
    }
    50%, 100% {
        background-color: white;
        color: black;
    }
}

@media (max-width: 1200px) {
    .carbon-inverse .carbonads {
        min-height: 275px;
    }

}

@media (min-width: 992px) {
    .home-content {
        margin-top: 110px;
    }
}

@media (min-width: 768px) {

    #hpUsers {
        height: 1140px;
        width: 100%;
        contain: content;
    }
}

@media (min-width: 1200px) {
    .home-content {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 768px) {

    main {
        position: relative;
    }

    .home-content {
        margin-top: 0px;
    }

    .infobox-home {
        margin-top: 25px;
    }

    h1 {
        font-size: 32px;
    }

    #footer ul {
        margin-left: 0px !important;
    }

    .header2 a {
        font-size: 20px;
    }

    #homepage-container .navbar-laravel {
        background-color: #cdcdcd;
    }

    .header3 a {
        font-size: 32px;
    }

    .col-lg-4.col-md-8.carbon-inverse {
        margin: auto;
    }

    .col-md-12.whiteMask {
        margin: auto;
        width: 100%;
        height: 920px;

    }

    .footerList {

        padding-left: 0px;
    }

    .home-profile-image {
        float: none;
        width: 100px;
        height: 100px;
    }

    .image-wall {
        margin: auto;
    }

    .userClick {
        float: left;
        height: 100px;
        width: 100px;
    }

    #hpUsers {
        width: 300px;
        height: 500px;
        overflow: hidden;
    }

    /* For mobile phones: */
    #homevideo {
        min-width: 0px;
        width: 100%;
        height: auto;
    }


    .hpRegister {
        left: 0;
        right: 0px;
    }

    body, html {
        position: relative;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    body {
        width: 100%;
        overflow-x: hidden;
    }

    .row {
        margin: 0;
    }

    #footer {
        text-align: center;
    }

    #search-result .profile {
        width: auto;
        height: fit-content;
        text-align: center;
    }

    #search-result img {
        width: 200px;
        max-height: 180px;
    }

    .verify-small {
        position: absolute;
        width: 50px;
        left: 30px;
    }

    .add-to-favorite {
        color: #fb0c06;
        font-size: 16px;
        position: absolute;
        right: 45px;
        top: 1px;
        background: #cdcdcd;
        padding: 0px;
        cursor: pointer;
        z-index: 1000;
    }

    .remove-to-favorite {
        color: #F8D64E;
        font-size: 16px;
        position: absolute;
        right: 45px;
        top: 1px;
        background: #fb0c06;
        padding: 0px;
        cursor: pointer;
        z-index: 1000;
    }

    .pause-button {
        color: #fb0c06;
        position: absolute;
        bottom: 105px;
        right: 45px;
        font-size: 19px;
        height: 20px;
    }

    #search-result .cardbio {
        background: #F1EDED;
        margin: 0 30px;
        font-family: 'Arial Narrow', Arial;
        font-size: 11px;
    }

    #search-result .interaction {
        margin-left:0px;
        margin-right: 1px;
        position: relative;
        margin: 0 30px;
    }

    #search-result .last_online_text {
        font-size: medium;
        font-style: italic;
        min-height: 15px;
    }

    #search-result .initial_info {
        font-size: medium;
    }

    .search-buttons {
        width: 200px;
        margin: 2px 10px;
    }

    #view-result .interaction-icons {
        width: 35px;
    }

    #view-result .bodyWithSidebar .actions {
        width: 100%;
    }

    /* REVISED HOME PAGE START */
    .profile-list {
        margin-top: 5px;
    }

    .img-thumbnail-list {
        width: 100%;
        height: 250px;
        overflow: hidden;
        border-radius: 4px;
    }

    .verify-small-list  {
        position: absolute;
        width: 75px;
        bottom: 120px;
    }

    .verify-small-list img {
        width: 100%;
    }

    .add-to-favorite-list {
        color: #fb0c06;
        font-size: 26px;
        position: absolute;
        background: #cdcdcd;
        cursor: pointer;
        right: 15px;
    }

    .remove-to-favorite-list {
        color: #F8D64E;
        font-size: 26px;
        position: absolute;
        background: #fb0c06;
        cursor: pointer;
        right: 15px;
    }

    .pause-button-list {
        color: #fb0c06;
        font-size: 34px;
        position: absolute;
        bottom: 145px;
        right: 15px;
        height: 20px;
        cursor: pointer;
    }

    .trash-button-list {
        color: #fb0c06 !important;
        font-size: 30px;
        position: absolute;
        left: 60px;
        height: 20px;
        cursor: pointer;
        top: 1px;
    }

    .card-bio-list {
        background: #F1EDED;
        width: 100%;
    }

    span.online-status-list {
        border-radius: 50%;
        display: block;
        width: 10px;
        height: 10px;
        float: left;
        margin: 10px;
    }

    .username-list {
        font-size: 20px;
        text-transform: uppercase;
        float: left;
    }

    .gender-age-list {
        font-size: 20px;
        padding-right: 4px;
        initial-letter: 1;
        text-transform: uppercase;
        float: right;
    }

    .last-online-list {
        padding-left: 4px;
        font-size: 20px;
    }

    .action-icon-list {
        float: left;
        display: block;
        height: 40px;
        width: 40px;
        background-size: 100%;
        cursor: pointer;
        margin-right: 1px;
        background-repeat: no-repeat;
        background-color: #cdcdcd;
        background-position: center;
    }

    .interaction-list {
        margin-left:0px;
        margin-right: 1px;
        position: relative;
        width: 100%;
    }

    .profile-view {
        margin-top: 5px;
    }

    .img-thumbnail-profile {
        width: 100%;
        height: 250px;
        overflow: hidden;
        border-radius: 4px;
    }

    .interaction-profile {
        margin-left:0px;
        margin-right: 1px;
        position: relative;
        width: 100%;
    }

    .action-icon-profile {
        float: left;
        display: block;
        height: 40px;
        width: 40px;
        background-size: 100%;
        cursor: pointer;
        margin-right: 1px;
        background-repeat: no-repeat;
        background-color: #cdcdcd;
        background-position: center;
    }

    .verify-small-profile  {
        position: absolute;
        width: 60px;
        top: 217px;
    }

    .verify-small-profile img {
        width: 100%;
    }

    .pause-button-profile {
        color: #fb0c06;
        font-size: 30px;
        position: absolute;
        right: 18px;
        top: 212px;
        height: 20px;
        cursor: pointer;
    }

    .photos-button-profile {
        color: #fb0c06;
        font-size: 30px;
        position: absolute;
        top: 210px;
        height: 20px;
        left: 123px;
        cursor: pointer;
    }

    .add-to-favorite-profile {
        color: #fb0c06;
        font-size: 26px;
        position: absolute;
        background: #cdcdcd;
        cursor: pointer;
        right: 15px;
    }

    .remove-to-favorite-profile {
        color: #F8D64E;
        font-size: 26px;
        position: absolute;
        background: #fb0c06;
        cursor: pointer;
        right: 15px;
    }

    .img-thumbnail-sidebar {
        width: 100%;
        height: 200px;
        overflow: hidden;
        padding: 0 40px;
        border-radius: 4px;
    }

    .edit-sidebar {
        position: absolute;
        right: 41px;
        bottom: 1px;
    }

    .updated-text-sidebar {
        position: absolute;
        text-transform: uppercase;
        background: red;
        height: 100%;
        width: 15px;
        font-size: 18px;
        color: white;
        text-align: center;
        left: 25px;
    }

    .updated-text-list {
        position: absolute;
        text-transform: uppercase;
        background: red;
        height: 54%;
        width: 12px;
        font-size: 16px;
        color: white;
        text-align: center;
    }

    .updated-text-profile {
        position: absolute;
        text-transform: uppercase;
        background: red;
        height: 213px;
        width: 14px;
        font-size: 19px;
        color: white;
        text-align: center;
    }

    .image-placeholder {
        position: relative;
        max-height: 260px;
        width: 192px;
        overflow: hidden;
    }

    .img-playvlog {
        position: absolute;
        height: 45px;
        left: 120px;
        top: 70px;
    }
    /* REVISED HOME PAGE END */

}
